body {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:.8em;
background:#fff;
min-width:300px;
max-width:1024px;
margin-top:0;
}
#uvalogo {
/* background-color:#900; */
background-color:#EB5F0C;
text-align:right;
margin:0;
padding:0;
}
#uvalogo img {
margin-top:.2em;
border:none;
}
#header {
/* background-color:#677fad; */
background-color:#232D4B;
color:#fff;
margin:0 0 1em 0;
padding:.6em 1em .4em 2em;
}
#header h1 {
margin:.2em 0 .1em 0;
}
#header h2 {
font-size:1em;
font-weight:bold;
margin-top:.4em;
}
#master {
width:90%;
margin:auto;
padding:0;
}
#loginBoxes {
clear:both;
}
#textPage {
width:80%;
float:left;
margin:0 1em 0 1em;
min-height:10em;
}
fieldset {
border:2px solid;
padding:0 1em;
}
fieldset p {
margin:.4em 1em .8em 1em;
}
fieldset form {
margin:.2em 0;
}
legend {
border:2px solid;
font-style:italic;
margin-bottom:.4em;
padding:.2em .6em;
}
table {
width:100%;
margin-bottom:1em;
}
th {
background:#ddd;
text-align:left;
font-weight:bold;
}
.breakable {
word-wrap:break-word;
word-break:break-all;
-ms-word-break: break-all;
word-break: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;
}
.preferredContent {
margin-bottom:1em;
border-color:#666;
}
.preferredContent legend {
background:#ddd;
border-color:#666;
font-weight:bold;
}
.emphasize {
background:#900;
color:#fff;
}
.redcaption {
color:#900;
font-style:italic;
}
.secondaryContent {
margin-bottom:1em;
border-color:#ccc;
}
.secondaryContent legend {
border-color:#ccc;
}
#prospectiveStudents {
padding-top:.6em;
font-style:italic;
font-weight:bold;
color:#666;
}
.col1 {
width:55%;
float:left;
}
.col2 {
width:42%;
float:right;
}
.col2 input[type=text],
.col2 input[type=password],
#enhanced_form input[type=text],
#enhanced_form input[type=password] {
width:100%;
}
#loginError,
#certError {
color:#900;
font-weight:bold;
}
#loginError p {
margin-bottom:0;
}
#privacyWarning {
border:2px solid #666;
background:#ddd;
padding:1em;
font-size:.9em;
}
#privacyWarning h2 {
font-size:1.2em;
font-weight:bold;
}
#privacyWarning ul {
padding-left:1em;
margin-left:1em;
}
#privacyWarning li {
margin-bottom:.4em;
}
#twostepWarning {
/* border:5px solid #900; (red) */
border:5px solid #eb5f0c;
background:#ffffff;
padding:1em;
font-size:.9em;
/* color:#900; (red) */
color:#eb5f0c;
}
#twostepWarning h2 {
font-size:1.2em;
font-weight:bold;
}
#footer {
clear:both;
border-top:1px solid #000;
padding-top:.4em;
}
#footer p {
margin:.3em 0;
font-size:.8em;
font-weight:bold;
color:#333;
}
.expired {
color:red;
}
form.continueLogin {
margin-bottom:1em;
float:right;
}

/* narrow viewport */
@media screen and (max-width:479px) {
  label, input {
    font-size:1.4em;
  }
  .col1, .col2 {
    float:none;
    clear:both;
    width:95%;
  }
  .verbose {
    display:none;
  } 
  #footer p {
    margin:1em 0;
    padding:.9em;
    border:#777 1px solid;
    background-color:#ddd;
    font-size:1em;
    color:#666;
  }
}
/* medium viewport */
@media screen and (min-width:480px) and (max-width:767px) {
  #privacyWarning {
    clear:both;
    margin:0 0 1em 0;
  }
  #twostepWarning {
    clear:both;
    margin:0 0 1em 0;
  }
}
/* wide viewport */
@media screen and (min-width:768px) {
  #privacyWarning {
    width:30%;
    float:right;
    margin:1.2em 1em 1em 0;
  }
  #twostepWarning {
    width:30%;
    float:right;
    margin:1.2em 1em 1em 0;
  }
  #loginBoxes {
    width:60%;
    float:left;
    margin:0 1em 0 1em;
  }
}
